sha256: fad35f00657b2351f6ade03d3af18c3bf86331dd87358e50cdbe9340a9d4f35f
real_size: null
zip_size: 304732840
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep25/open_data_millesime_2026-02-a_dep25_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep25/open_data_millesime_2026-02-a_dep25_pgdump_metadata.yml
